PHP 手冊
前一頁 |  | 下一頁

# DOMNode->lookupNamespaceURI()

DOMNode->lookupNamespaceURI() -- Gets the namespace URI of the node based on the prefix

## Description

class DOMNode {
string lookupNamespaceURI ( string prefix )
}

Gets the namespace URI of the node based on the prefix.

## Parameters

prefix

  The prefix of the namespace.

## Return Values

The namespace URI of the node.

## 參考

DOMNode->lookupPrefix()

前一頁 | 內容 | 下一頁
DOMNode->isSupported() | 上一層 | DOMNode->lookupPrefix()